apiVersion: v1
entries:
  radvd:
  - apiVersion: v2
    appVersion: '2.17'
    created: 2026-02-24T12:08:26Z
    description: Linux IPv6 Router Advertisement Daemon
    digest: 3a38fc496d5a03aba5a8ee0031390d94d27cf42e1443f3198270d9e6f58aed4e
    keywords:
    - routing
    - network
    maintainers:
    - email: jeffm@jeffm.io
      name: Jeff Mahoney
      url: https://github.com/jeff_mahoney
    name: radvd
    type: application
    urls:
    - https://download.opensuse.org/repositories/home:/jeff_mahoney:/containers:/Charts/openSUSE_Tumbleweed/radvd-2024.8.0.tgz
    version: 2024.8.0
generated: 2026-02-24T12:09:09Z
